{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#B",
        "EA"
    ],
    "key": {
        "#": {
            "item": "minecraft:skeleton_skull"
        },
        "B": {
            "item": "minecraft:bone"
        },
        "E": {
            "item": "minecraft:egg"
        },
        "A": {
            "item": "minecraft:arrow"
        }
    },
    "result": {
        "item": "minecraft:skeleton_spawn_egg",
        "count": 1
    }
}